# proxydb.setIPv6

Sets the port for a proxy

Usage

    proxydb.setIPv6 [switches] <string> <bool>

Description
Sets the use of IPv6 sockets for the proxy <proxy> if <IPv6> is true
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Syntax Specification

    proxydb.setIPv6 [switches] <string:proxy> <bool:IPv6>

Examples

    Sets the IPv6 sockets for the proxy test.com

    proxydb.setIPv6 test.com $true

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013